﻿/*$fal-top-bg: #fff;
$fal-main-bg: #eee;
$fal-header-bg: #fff;
$fal-header-border-left-width-lg: 5px;
$fal-header-padding: 0 1.5rem;
$fal-header-border-right-color: #d4d4d4;
$fal-header-border-bottom-color: #d4d4d4;
$fal-header-lg-size: 20px;
$fal-header-lg-weight: bold;
$fal-color-1: #47B6FE;
$fal-color-2: #3FA1E8;
$fal-border-color: #e9e9e9;
$fal-double-border-top-color: #d1d1d1;
$fal-double-border-bottom-color: #f1f1f1;
$fal-step-outer-bg-lg: none;
$fal-step-caption-color: #969696;
$fal-step-caption-weight-lg: bold;
$fal-step-bg: #e8e8e8;
$fal-step-separator-bg: #e0e0e0;
$fal-step-section-small-bg: #3B4049;
$fal-step-small-color-inactive: #7c7d7f;
$fal-step-large-color-inactive: #b7b7b7;
$fal-step-small-active-bg: #000;
$fal-input-border-color: #9c9c9c;
$fal-label-color: #565656;
$fal-button-text-color: #fff;
$fal-button-prev-color: #474c4f;*/
/* default styles (all screens) */
@media only screen {
  .gallery-wrapper img {
    width: 100%; }
  .search-panel h3 {
    font-size: 26px; }
  .button, .button.tiny, .finance-info-applyl {
    color: #fff;
    background: #a22427;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-applyl:hover {
      background: #363636;
      color: #fff; }
  .inner-wrap.home {
    background: url(../../Userfiles/Image/bg-header.gif) center top repeat; }
  header {
    background: url(../../Userfiles/Image/bg-header.gif) center top repeat;
    padding: 2rem 0; }
    header .logo {
      padding-bottom: 1rem; }
    header .info {
      color: #ccc;
      font-size: 24px; }
      header .info a {
        color: #fff; }
      header .info .addr {
        display: block; }
  .section1-wrapper {
    background: #fff; }
    .section1-wrapper h3.header {
      font-size: 26px;
      font-weight: bold;
      text-transform: uppercase; }
    .section1-wrapper .swiper-slide-active .title {
      color: #222; }
  .home footer {
    border: none; }
  footer {
    background: url(../../Userfiles/Image/bg.gif) center top repeat; }
    footer .link {
      text-align: center;
      padding-top: 1rem; }
      footer .link a {
        color: #000; }
    footer .copyright {
      clear: both;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      color: #323232;
      font-size: 12px;
      line-height: 18px;
      padding: 0.75rem 0;
      font-family: "Roboto", sans-serif; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #323232;
        font-size: 12px; }
        footer .copyright a:hover {
          color: #707070;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  #top-section {
    background: url(../../Userfiles/Image/pic-yard.jpg) center top repeat;
    padding: 1rem 0;
    height: 500px; }
  #featured-section {
    background: url(../../Userfiles/Image/bg.gif) center top repeat;
    padding: 2rem 0; }
    #featured-section h2 {
      color: #1d1a1b;
      font-size: 32px;
      font-weight: 900;
      padding-left: 1rem;
      line-height: 26px;
      position: relative;
      z-index: 1;
      margin: 0 0 2.5rem;
      text-align: center; }
      #featured-section h2 span {
        background: url(../../Userfiles/Image/bg.gif) center top repeat;
        padding: 0.25rem 1rem; }
    #featured-section .line-through {
      border-bottom: 1px solid #797979;
      position: absolute;
      left: 0;
      right: 0;
      top: 0.875rem;
      width: 97%;
      margin: 0 auto;
      z-index: 0; }
    #featured-section ul.small-block-grid-1 {
      margin: 0 -2px; }
    #featured-section .sp-footer {
      display: none; }
      #featured-section .sp-footer .sp {
        padding: 0 0 0.375rem; }
      #featured-section .sp-footer table {
        margin-bottom: 0; }
      #featured-section .sp-footer td {
        font-size: 10px;
        color: #2E4057; }
    #featured-section .vehicle:nth-child(n+2) {
      display: none; }
    #featured-section .vehicle-info {
      padding: 0;
      margin: 0; }
      #featured-section .vehicle-info h6, #featured-section .vehicle-info .price-wrapper {
        display: block;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap; }
      #featured-section .vehicle-info h6 {
        color: #000;
        font-size: 20px;
        font-weight: bold;
        font-family: "Roboto", sans-serif;
        margin: 1rem 0 0; }
      #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
        color: #ae5152;
        font-weight: 400;
        font-size: 20px; }
      #featured-section .vehicle-info .price-wrapper {
        border-bottom: 1px solid #797979;
        padding-bottom: 2rem; }
      #featured-section .vehicle-info .fuelsaver, #featured-section .vehicle-info .vehicle-specs, #featured-section .vehicle-info .retail, #featured-section .vehicle-info .pre {
        display: none; }
      #featured-section .vehicle-info .finance-custom {
        display: none; }
  #about-section {
    background: url(../../Userfiles/Image/bg.gif) center top repeat; }
    #about-section h2 {
      font-size: 32px;
      font-weight: 900;
      color: #b81644;
      margin-bottom: 1rem;
      font-family: "Roboto", sans-serif; }
    #about-section .inner-list {
      padding-left: 1.375rem; }
      #about-section .inner-list li {
        list-style: disc; }
    #about-section .section-1 {
      color: #b81644;
      font-weight: bold;
      font-size: 19px; }
      #about-section .section-1 li {
        padding-bottom: 1rem; }
      #about-section .section-1 span {
        font-weight: normal;
        color: #000; }
    #about-section h4.mobil {
      color: #028ff2;
      font-size: 32px;
      font-weight: bold; }
      #about-section h4.mobil span {
        color: #ed1c24; }
    #about-section h4.electrical {
      color: #b81644;
      font-size: 32px;
      font-weight: bold; }
    #about-section .section-2 {
      padding-left: 0; }
      #about-section .section-2 li {
        color: #000;
        font-size: 19px; }
      #about-section .section-2 img {
        vertical-align: text-top; }
    #about-section .section-3 {
      padding-left: 0; }
      #about-section .section-3 li {
        color: #000;
        font-size: 19px; }
    #about-section img.service {
      padding-top: 1rem; } }

@media only screen and (min-width: 470px) {
  footer .copyright {
    padding: 0;
    line-height: 60px; }
    footer .copyright i {
      display: inline; } }

/* min-width 641px, 40.063em medium screens */
/* min-width 1024px, large screens */
@media only screen and (min-width: 40.063em) {
  header {
    padding: 2rem 0 0; }
    header .logo {
      float: left;
      text-align: left;
      padding: 0 0 1.25rem; }
    header .info {
      float: right;
      text-align: right; }
      header .info .ph {
        background: url(../../Userfiles/Image/icon-ph.png) 0 50% no-repeat;
        font-size: 32px;
        font-weight: 600;
        font-family: "Oswald", sans-serif;
        color: #992427;
        line-height: 1.1;
        padding-left: 3rem; }
        header .info .ph .mc-ph {
          color: #fff; }
      header .info .addr {
        font-size: 16px;
        font-weight: normal;
        font-family: "Roboto", sans-serif;
        color: #d9c3c7; }
    header .contact {
      position: absolute;
      top: 0.5rem;
      left: 22rem;
      color: #fff;
      text-align: left; }
      header .contact .text {
        padding-top: 0.5rem;
        float: right;
        font-family: "Roboto", sans-serif;
        font-size: 13px; }
        header .contact .text .name {
          font-size: 16px; }
      header .contact .img {
        float: left; }
  nav.navigation {
    width: 100%;
    background: #330a16; }
    nav.navigation ul.main {
      height: 70px;
      max-width: 970px;
      margin: auto;
      position: relative; }
      nav.navigation ul.main li {
        float: left; }
      nav.navigation ul.main li.social {
        float: right; }
        nav.navigation ul.main li.social a {
          padding: 0.75rem 0; }
          nav.navigation ul.main li.social a:hover {
            opacity: 0.7;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
      nav.navigation ul.main li.has-submenu {
        position: relative; }
        nav.navigation ul.main li.has-submenu:hover ul.sub {
          display: block; }
      nav.navigation ul.main a {
        line-height: 42px;
        display: block;
        position: relative;
        font-family: "Oswald", sans-serif;
        font-weight: 700;
        font-size: 20px;
        text-transform: uppercase;
        color: #eaeaea;
        padding: 16px 1.75rem 10px; }
      nav.navigation ul.main a.home {
        padding: 16px 1.75rem 10px 0.125rem; }
      nav.navigation ul.main a.active, nav.navigation ul.main a:hover {
        color: #c7063d;
        font-weight: 700;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
    nav.navigation ul.sub {
      position: absolute;
      z-index: 10;
      display: none;
      top: 50px;
      left: -20px;
      width: 225px;
      background: #330a16;
      padding-top: 2rem; }
      nav.navigation ul.sub li {
        text-align: left; }
      nav.navigation ul.sub a {
        font-size: 16px;
        padding-top: 4px;
        padding-bottom: 4px;
        line-height: 1.2;
        font-weight: 700;
        text-transform: uppercase;
        color: #eaeaea;
        padding: 0.5rem 0 1rem 1rem; }
  #top-section {
    height: 510px; }
  #featured-section {
    position: relative;
    padding-top: 4rem; }
    #featured-section .vehicle {
      padding-bottom: 1rem; }
    #featured-section .vehicle:nth-child(n+2) {
      display: block; }
    #featured-section .vehicle-info h6 {
      font-size: 20px;
      padding-bottom: 0.25rem; }
    #featured-section .vehicle-info .price-wrapper {
      margin-top: -0.5rem; }
    #featured-section .vehicle-info .price-wrapper, #featured-section .vehicle-info .special {
      font-size: 20px; }
    #featured-section .vehicle-info .retail {
      padding-top: 1.75rem;
      line-height: 1px; }
  footer {
    padding-bottom: 0.5rem; }
    footer .link {
      text-align: left;
      position: absolute;
      width: 200px;
      z-index: 10; }
      footer .link a {
        font-family: "Roboto", sans-serif;
        text-transform: uppercase;
        font-size: 12px; }
      footer .link a:hover {
        color: #7F0729; }
  footer .copyright {
    text-align: right; } }

/* min-width 1441px, xlarge screens */
/* min-width 1921px, xxlarge screens */

